type Enterprise @table(name: "enterprise") {
  id: UUID! @default(expr: "uuidV4()")
  enterpriseNumber: String!
  enterpriseName: String!
  enterpriseCode: String!
  createdDate: Timestamp @default(expr: "request.time")
  updatedDate: Timestamp @default(expr: "request.time")
  createdBy: String @default(expr: "auth.uid")
}
